<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
<item>
<title>乌干达北部发现硅藻土矿石</title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>乌干达北部发现硅藻土矿石</title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>乌干达北部发现硅藻土矿石</title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>乌干达北部发现硅藻土矿石</title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>第6代跑车 </title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-21</pubDate>
</item>
<item>
<title>乌干达北部发现硅藻土矿石</title>
<link>/172/content15283.html</link>
<description>乌科学家近日在乌北部内毕地区发现一种储量很大的新矿石——硅藻土，可广泛用于工业加工领域。 
　　硅藻土是一种软性，白垩状岩石，很容易破碎成很细颗粒的白粉和灰白粉，它是由一种硬壳水藻的化石性残留物形成。其化学成分为86%SiO2，5%Na，3%Mg和2%铁。乌当地</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15282.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15282.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15282.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15282.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15282.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>国内首部建筑石材工程标准问世</title>
<link>/172/content15281.html</link>
<description>近日，《建筑装饰工程石材应用技术规程》在北京出台，这是我国第一部建筑工程装饰石材应用的工程建设标准。 
     据北京市建委相关负责人介绍，新的《规程》在遵循我国有关石材标准、规范的基础上，结合国情，参照欧美和新加坡等国的石材相关标准，提出了天然石材、人造石材、</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>使用纳米材料会杀灭水处理系统中的有益细菌</title>
<link>/172/content15280.html</link>
<description> 美国合众国际社消息　美国一位科学家说，他非常担心，在废水处理中越来越多使用含有银纳米粒子的材料会杀死废水中的有益细菌。 
</description>
<pubDate>2008-07-20</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>电气石资料介绍</title>
<link>/172/content15248.html</link>
<description>【化学组成】 电气石是一种硼硅酸盐矿物，化学通式为 NaR3Al6[Si6O18][BO3]3(OH,F)4，英文名称TOURMALINE,是一种以含硼为特征的铝、铁、钠、镁、锂的环状结构硅酸盐矿物. 摩氏硬度7-7.5，比重2.98-3.20。?电气石的化学成分 SiO2 TiO2 CaOK2O LiO Al2O3 B2O3 MgO Na2O Fe2O3 FeO MnO P2O5 。即除硅氧骨干外，还有［BO3］络阴离子团。其中Na+可局部被K+和Ca2+代替，(OH)-可被F-代替，但没有Al3+代替Si4+现象。</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>负离子资料简介</title>
<link>/172/content15247.html</link>
<description>空气是由无数分子、原子组成的。当空气中的分子或原子失去或获得电子后，便形成带电的粒子，称为离子；带正电荷的叫正离子，带负电荷的叫负离子。负离子是空气中一种带负电荷的气体离子，负离子不仅能促成人体合成和储存维生素，强化和激活人体的生理活动，对人体及其他生物的生命活动有着十分重要的影响</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>托玛琳资料介绍</title>
<link>/172/content15246.html</link>
<description> 托玛琳又叫电气石，英文名叫 tourmaline,长期以来作为一种珍贵的宝石材料被开发利用。如中国的碧玺、外国的祖母绿等都属于托玛琳材料。 
</description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
<item>
<title>汗蒸房产品介绍</title>
<link>/172/content15245.html</link>
<description></description>
<pubDate>2008-07-19</pubDate>
</item>
</channel>
</rss>

